Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.router.transport.udp
Interface TimedWeightedPriorityMessageQueue.FailedListener

All Known Implementing Classes:
  UDPTransport

Enclosing class:
  TimedWeightedPriorityMessageQueue

    public static interface TimedWeightedPriorityMessageQueue.FailedListener

Method Summary
`void` | `failed(OutNetMessage msg, String reason)`

Method Detail

### failed

    void failed(OutNetMessage msg,
                String reason)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD